<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>
<!DOCTYPE HTML>
<html lang="zh-CN">
<head>
	<meta charset="utf-8">
	<meta name = "viewport" content ="initial-scale=1.0,user-scalable=no">
	<title><?php $this->archiveTitle(array(
            'category'  =>  _t('分类 %s 下的文章'),
            'search'    =>  _t('包含关键字 %s 的文章'),
            'tag'       =>  _t('标签 %s 下的文章'),
            'author'    =>  _t('%s 发布的文章')
        ), '', ' - '); ?><?php $this->options->title(); ?></title>
		
	<!-- 使用url函数转换相关路径 -->
    <link rel="stylesheet" href="<?php $this->options->themeUrl('style.css'); ?>">

    <!--[if lt IE 9]>
    <script src="http://cdn.staticfile.org/html5shiv/r29/html5.min.js"></script>
    <script src="http://cdn.staticfile.org/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->

    <!-- 通过自有函数输出HTML头部信息 -->
    <?php $this->header(); ?>
</head>
<body>
<!--[if lt IE 8]>
    <div class="browsehappy" role="dialog"><?php _e('当前网页 <strong>不支持</strong> 你正在使用的浏览器. 为了正常的访问, 请 <a href="http://browsehappy.com/">升级你的浏览器</a>'); ?>.</div>
<![endif]-->

<body class="home blog">

<div class="dat-noise clearfix">
	<div id="page-wrap" class="container clearfix">
		<header class="clearfix">
			<h1 id="logo"><a  href="<?php $this->options->siteUrl(); ?>" title="<?php $this->options->title(); ?>"><?php $this->options->title(); ?></a></h1>
			<nav class="header main-navigation" id="menu-bar">
				<ul id="nav" class="menu">
					<li class="menu-item current-menu-item"><a href="<?php $this->options->siteUrl(); ?>">首页</a></li>
					<li class="menu-item">
					<a href="#">父分类A</a>
					<ul class="sub-menu">
						<li class="menu-item"><a href="#">子分类A</a></li>
						<li class="menu-item"><a href="#">子分类B</a></li>
						<li class="menu-item"><a href="#">子分类C</a></li>
						<li class="menu-item"><a href="#">子分类D</a></li>
					</ul>
					</li>
					
					<li class="menu-item"><a href="#">父分类B</a></li>
					<li class="menu-item"><a href="#">父分类C</a></li>
					<li class="menu-item "><a href="#">父分类D</a></li>
				</ul>
			</nav>
		</header>