<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>
<?php $this->need('header.php'); ?>

<div class="body" style="overflow:hidden;"> 
<div id="content">
	<div class="post_list">
		<div class="post type-post">
			<div class="post_content">
				<h1><a href="<?php $this->permalink() ?>" rel="bookmark"><?php $this->title() ?></a></h1>
				<ul class="meta clearfix">
					<li class="date"><a><?php $this->date('Y-m-d'); ?></a></li>
					<li class="comments"><a href="<?php $this->permalink() ?>#comments">3 Comments</a></li>
					<li class="read_more qrcode-li"><a>二维码</a>
						<div class="qrcode"><img src="https://api.qrserver.com/v1/create-qr-code/?size=200x200&data=<?php $this->permalink() ?>"></div>
					</li>
				</ul>
				<div class="entry clearfix"><?php $this->content(); ?></div>
			</div>
			<div class="tags singletags"><?php if(count($this->tags) == 0): ?><?php $this->category(' ', true, 'none'); ?><?php else: ?><?php $this->tags(' ', true, ''); ?><?php endif; ?></div>
			<div class="meta_container clearfix">
				<h3 class="meta-title"><span>版权申明</span></h3>
				<div class="post-copy">
					<h3>若文中未注明，则本文由<?php $this->author(); ?>原创，转载请注明出处。</h3>
					<p class="copy-link"><?php $this->options->title(); ?> | <?php $this->permalink() ?></p>
				</div>
			</div>
			<div class="relatepost clearfix">
				<h3 class="meta-title"><span>相关文章</span></h3>
				<ul class="clearfix">
                <?php $this->related(6)->to($relatedPosts);
                if($relatedPosts->have()){
                    while($relatedPosts->next()){ ?>
                        <li><a href="<?php $relatedPosts->permalink() ?>" rel="bookmark" title="<?php $relatedPosts->title() ?>"><?php $relatedPosts->title() ?></a><span class="relatetime">Posted on <?php $relatedPosts->date('Y.m.d'); ?></span></li>
                    <?php } 
                }else{  echo '无相关文章'; }?>	
				</ul>
			</div>
		</div>
		<div class="post-bottom"></div>
		<div id="pagination" class="clearfix">
			<?php thePrev($this) ?>
			<?php theNext($this) ?>
		</div>

        <?php $this->need('comments.php'); ?>
		
	</div>
</div>
<!-- end #main-->

<?php $this->need('sidebar.php'); ?>

</div>
<?php $this->need('footer.php'); ?>
