<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>
<?php $this->need('header.php'); ?>

<div class="body" style="overflow:hidden;"> 
<div id="content">
	<div class="post_list">
		<?php while($this->next()): ?>		
		<div class="post">
		<?php if($this->fields->isHot == '1'){ ?><span class="sticky">[热门]</span><?php }else{} ?>				
			<div class="pic_thumb">
				<a href="<?php $this->permalink() ?>" title="<?php $this->title() ?>"><img src="<?php showThumbnail($this); ?>" alt="<?php $this->title() ?>"></a>
			</div>
			<div class="post_content">
				<h1><a href="<?php $this->permalink() ?>" rel="bookmark"><?php $this->title() ?></a></h1>
				<div class="entry">
					<p><?php $this->excerpt(180, '...'); ?></p>
				</div>
			</div>
			<div class="meta_container">
				<div class="tags clearfix"><?php $this->tags(' ', true, ''); ?></div>
				<ul class="meta clearfix">
					<li class="date"><a><?php $this->date('Y-n-j'); ?></a></li>
					<li class="comments"><a href="<?php $this->permalink() ?>#respond"><?php $this->commentsNum(); ?></a></li>
					<li class="read_more"><a href="<?php $this->permalink() ?>" rel="bookmark">Read More...</a></li>
				</ul>
			</div>
		</div>
		<div class="post-bottom"></div>
		<?php endwhile; ?>	
						
		<div id="pagination" class="clearfix">
			<?php $totalpages=ceil($this->getTotal() / $this->parameter->pageSize); ?>
			<?php if($this->_currentPage != $totalpages){?>
			<div id="pag-next-wrap"><?php $this->pageLink('OLDER','next'); ?></div>
			<?php } ?>
			<?php if($this->_currentPage != 1){ ?>
			<div id="pag-prev-wrap"><?php $this->pageLink('NEWER','prev'); ?></div>
			<?php } ?>
			<p id="pag-count">Page <?php echo $this->_currentPage; ?> of <?php echo $totalpages; ?></p>
		</div>
	</div>
</div>
<!-- end #main-->

<?php $this->need('sidebar.php'); ?>

</div>
<?php $this->need('footer.php'); ?>
